@charset "utf-8";

/* 响应式原则：调大看小 */
@media screen and (max-width: 1940px) {
    .join-innova-desz {
        top: 34%;
    }

    .hpsu-wrap-top {
        margin-bottom: 1.5rem;
    }

    /* 1919end */
}

@media screen and (max-width: 1680px) {
    html {
        font-size: 86px;
    }

    :root {
        /* 间距 */
        --space250: 2.0rem;
        --space240: 1.95rem;
        --space230: 1.9rem;
        --space220: 1.85rem;
        --space210: 1.8rem;
        --space200: 1.75rem;
        --space190: 1.7rem;
        --space180: 1.65rem;
        --space170: 1.6rem;
        --space160: 1.55rem;
    }

    .ys-banner-control-ri {
        transform: translateX(60px);
    }

    .head-logo {
        width: 2rem;
    }

    :root {
        --headh: 70px;
    }

    .head-nav {
        padding-right: 0.8rem;
    }

    .home-leader-tit {
        margin-bottom: 0.3rem;
    }

    .hpsu-wrap-info {
        margin-bottom: 0.5rem;
    }

    .hpsu-wrap-top {
        margin-bottom: 1.3rem;
    }

    .hntl-tit {
        margin-bottom: 0.26rem;
    }

    .hnbs-li-wrap-btm {
        margin-top: 0.2rem;
    }

    .hlwb-tit {
        margin-bottom: 0.28rem;
    }

    .home-news-btm-swiper {
        margin-bottom: 0.35rem;
    }

    .mod-fot-top-logo {
        width: 2.58rem;
    }

    .mftr-link img {
        width: 0.48rem;
    }

    .mod-fot-top {
        margin-bottom: 0.6rem;
    }

    .mfbl-li {
        margin-bottom: 0.28rem;
    }

    .mod-fot-btm {
        margin-bottom: 0.85rem;
    }

    .mod-fot-share-li {
        margin-right: 0.35rem;
    }

    .mod-link1 img {
        width: 0.14rem;
    }

    .hnbs-li {
        margin-right: 0.5rem;
    }

    .hlvw-play {
        width: 0.42rem;
    }

    .hpbl-wrap-posit-tit {
        margin-bottom: 0.12rem;
    }

    .hpbl-wrap-posit-info {
        margin-bottom: 0.24rem;
    }

    .product-baner-le-subtit {
        margin-bottom: 0.24rem;
    }

    .product-baner-le-info {
        margin-bottom: 0.4rem;
    }

    .product-baner-le-more {
        margin-bottom: 0.55rem;
    }

    .pblu-wrap {
        padding: 0.2rem 0.32rem;
    }

    .pblu-wrap-num {
        margin-bottom: 0.25rem;
    }

    .ys-nybanner .ys-banner-control-ri {
        bottom: 0.6rem;
    }

    .potl-tit {
        margin-bottom: 0.3rem;
    }

    .potl-info p {
        margin-bottom: 0.22rem;
    }

    .poul-wrap-btm {
        padding: 0.33rem 0.33rem;
    }

    .poul-wrap-btm-icon {
        margin-bottom: 0.14rem;
    }

    :root {
        --space60: 0.5rem;
    }

    .ppbu-wrap-icon {
        margin-bottom: 0.1rem;
    }

    .ppbu-li {
        margin-bottom: 0.35rem;
    }

    .product-paramet-btm-ul {
        margin-bottom: -0.35rem;
    }

    .join-commi-tit p {
        margin-top: 0.24rem;
    }

    .risewa-banner-tit {
        margin-bottom: 0.3rem;
    }

    .risewa-detail-ri-top {
        margin-bottom: 0.2rem;
    }

    .rdru-li-top {
        padding-bottom: 0.3rem;
        margin-bottom: 0.3rem;
    }

    .rawt-sbutit {
        margin-bottom: 0.6rem;
    }

    .risewa-applica-wrap-top {
        margin-bottom: 1.5rem;
    }

    .rawb-link-top {
        margin-bottom: 0.22rem;
    }

    .soluti-situat-btm-tit {
        margin-bottom: 0.3rem;
    }

    .ssbu-wrap {
        padding: 0.24rem 0.24rem;
    }

    .soluti-plan-btm-play {
        padding: 0.12rem 0.4rem;
    }

    .rhul-icon {
        width: 0.54rem;
        margin-bottom: 0.28rem;
    }

    .stbu-li {
        margin-bottom: 0.45rem;
    }

    .shbu-wrap-btm {
        padding: 0.2rem 0.3rem;
    }

    .shbu-wrap-btm-info {
        padding-left: 0.15rem;
    }

    .alul-box-title {
        margin-bottom: 0.24rem;
    }

    .srbu-link-more {
        width: 0.2rem;
        margin-top: 0.26rem;
    }

    .skill-resour-btm-ul {
        margin-bottom: 0.7rem;
    }

    .sabl-play {
        width: 0.36rem;
    }

    .nctl-ri {
        padding: 0.5rem;
    }

    .nctl-ri-top-tit {
        margin-bottom: 0.22rem;
    }

    .ncbu-link-btm-tit {
        margin-bottom: 0.3rem;
    }

    .ncbu-link-btm {
        padding-top: 0.2rem;
    }

    .invest-relatio-top-tit {
        margin-bottom: 0.3rem;
    }

    .invest-relatio-top {
        margin-bottom: 0.6rem;
    }

    .irbu-link-posit-tit {
        margin-bottom: 0.15rem;
    }

    .irbu-link-posit-info {
        margin-bottom: 0.24rem;
    }

    .govern-membe-tit {
        margin-bottom: 0.5rem;
    }

    .gmul-tit {
        margin-bottom: 0.4rem;
    }

    .gmul-ul-li-link {
        padding: 0.32rem 0.32rem;
    }

    .gmul-ul-li {
        padding: 0 0.3rem;
    }

    .gmul-ul {
        margin: 0 -0.3rem;
    }

    .govern-membe-ul-li {
        margin-bottom: 0.33rem;
    }

    .commun-bann-le-tit {
        margin-bottom: 0.15rem;
    }

    .commun-bann-le-info {
        margin-bottom: 0.3rem;
    }

    .srbu-link-tit {
        margin-top: 0.15rem;
    }

    .srbu-link-more {
        width: 0.16rem;
    }

    .cprl-top {
        margin-bottom: 0.35rem;
    }

    .commun-plate-ri-li {
        padding-bottom: 0.6rem;
        margin-bottom: 0.6rem;
    }

    .ctul-btm {
        padding: 0.26rem;
    }

    .ctul-btm-tit {
        margin-bottom: 0.2rem;
    }

    .ctul-btm-info {
        margin-bottom: 0.35rem;
    }

    .cwul-link-posi {
        padding: 0 0.38rem;
    }

    .introd-deve h2 {
        margin-bottom: 0.8rem;
    }

    .introd-deve-wrap {
        margin-bottom: 1rem;
    }

    .jsul-wrap-btm-tit {
        margin-bottom: 0.18rem;
    }

    .join-story-contr {
        margin-top: 0.35rem;
    }

    .jlul-wrap-posit {
        padding: 0.3rem;
    }

    .join-innova-wrap-info {
        margin-bottom: 0.5rem;
    }

    .join-innova-wrap-tit {
        margin-bottom: 0.24rem;
    }

    .contact-page .ys-form-inof-text .ys-fii-input {
        height: 100px;
    }

    .product-scenari-btm-ul {
        width: 5.6rem;
    }

    /* 2026.4.13-leo-satrt */
    .aulb-text {
        padding: 0.4rem 0.9rem 0.4rem 0.9rem;
    }
    .ys-form-inof-item.emcode .ys-fii-input {
        width: calc(100% - 128px);
    }
    .news-switch {
        height: 56px;
    }
    .pop-page .ys-fia-text-btn {
        top: 2px;
    }
    .pop-page .ys-modal-close {
        width: 16px;
        padding: 0;
        right: 14px;
    }
    .aulb-tit{
        font-size: var(--font24);
    }
    /* 2026.4.13-leo-end */

    /* 1680end */
}

@media screen and (max-width: 1440px) {
    .ys-modal-content {
        max-height: 650px;
    }

    html {
        font-size: 62px;
    }

    :root {
        --font28: 0.30rem;
        --font26: 0.28rem;
        --font24: 0.28rem;
        --font22: 0.26rem;
        --font20: 0.26rem;
        --font18: 0.24rem;
        --font16: 0.22rem;
        --font14: 0.20rem;
        --font12: 0.16rem;
    }

    :root {
        --headh: 64px;
    }

    .ys-ban-txtbox-tit {
        margin-bottom: 0.24rem;
    }

    .ys-ban-txtbox-info {
        margin-bottom: 0.5rem;
    }

    .ybcr-ri {
        width: 0.62rem;
    }

    .hlvw-play {
        width: 0.62rem;
    }

    .hpsu-wrap-info {
        margin-bottom: 0.35rem;
    }

    .hpsu-wrap-btm {
        width: 8.6rem;
    }

    .hpsu-wrap-top {
        margin-bottom: 1rem;
    }

    .mod-link1 img {
        width: 0.16rem;
    }

    .hpbl-wrap-posit-more img {
        width: 0.14rem;
    }

    .hpbc-btn {
        width: 0.56rem;
    }

    :root {
        --space60: 0.5rem;
    }

    .poul-wrap-btm-icon {
        width: 0.48rem;
    }

    .product-scenari-btm-ul {
        width: 6.4rem;
    }

    .rdrt-btn {
        padding: 0.12rem 0.28rem;
    }

    .rdru-li-tit {
        margin-bottom: 0.2rem;
    }

    .rdru-li-btm-lable td:nth-child(1) {
        width: 2.2rem;
    }

    .rdll-control-btn {
        width: 0.34rem;
    }

    .risewa-detail-techno-wrap {
        padding: 0.5rem 0.6rem
    }

    .rhul-wrap {
        padding: 0.4rem 0.28rem;
    }

    .risewa-scene-le .home-power-btm-control {
        margin-top: 1.3rem;
    }

    .risewa-scene-ri-ul {
        width: 5.2rem;
    }

    .rawt-sbutit {
        margin-bottom: 0.45rem;
    }

    .risewa-applica-wrap-top {
        margin-bottom: 1.3rem;
    }

    .ssbu-wrap-icon {
        width: 0.6rem;
    }

    .advant-techn-top {
        margin-bottom: 0.7rem;
    }

    .skill-analyze .soluti-plan-top-ri {
        width: 48%;
    }

    .sabr-tit {
        margin-bottom: 0.3rem;
    }

    .srbc-ri-btn {
        width: 0.4rem;
    }

    .sabl-play {
        width: 0.46rem;
    }

    .ys-bread-list svg,
    .ys-bread-list img {
        width: 0.18rem;
    }

    .ncbu-li {
        width: 33.333333%;
        padding: 0 0.12rem;
        margin-bottom: 0.5rem;
    }

    .news-cont-btm-ul {
        margin: 0 -0.12rem;
    }

    .ncbu-link-btm-tit {
        margin-bottom: 0.2rem;
    }

    .detail-cont-wrap p {
        margin-bottom: 0.3rem;
    }

    .dcsw-le-ul {
        padding-left: 0.4rem;
    }

    .ys-share-img {
        width: 0.42rem;
    }

    .detail-cont-wrap ul li p::after {
        top: 0.15rem;
        left: 0.06rem;
        width: 0.06rem;
        height: 0.06rem;
    }

    .invest-relatio-top-tit {
        margin-bottom: 0.25rem;
    }

    .invest-relatio-top {
        margin-bottom: 0.5rem;
    }

    .announc-circular-top {
        margin-bottom: 0.5rem;
    }

    .acbu-link {
        padding: 0.35rem;
    }

    .acbu-link-time {
        margin-bottom: 0.12rem;
    }

    .acbu-link-btm {
        margin-bottom: 0.4rem;
    }

    .announc-circula-btm-ul {
        padding-bottom: 0.3rem;
    }

    .announc-circular-top-le .ys-select .ys-select-xtbbox {
        width: 0.26rem;
    }

    .actc-li-wrap-ri {
        width: 0.26rem;
    }

    .acts-sear-ri {
        width: 0.28rem;
    }

    .acts-sear,
    .actc-li-wrap,
    .announc-circular-top-le .ys-select .ys-select-hd {
        height: 0.64rem;
    }

    .prospe-docume-ul-li {
        margin-bottom: 0.4rem;
    }

    .govern-membe-tit {
        margin-bottom: 0.4rem;
    }

    .gmul-ul-li {
        padding: 0 0.18rem;
    }

    .gmul-ul {
        margin: 0 -0.18rem;
    }

    .srbu-link-more {
        margin-top: 0.2rem;
    }

    .ctul-btm-tit {
        margin-bottom: 0.12rem;
    }

    .introd-ban-word {
        margin: 0 auto 0.26rem;
    }

    .introd-deve-tpul {
        width: 85.6%;
    }

    .introd-achieve-text {
        margin-bottom: 0.3rem;
    }

    .jcul-icon {
        margin-bottom: 0.36rem;
    }

    .jsul-wrap-btm {
        padding: 0.24rem 0.25rem;
    }

    .jsul-wrap-btm-tit {
        margin-bottom: 0.15rem;
    }

    .join-innova-wrap {
        width: 10.6rem;
    }

    .join-innova-wrap-more .mftr-link img {
        width: 0.52rem;
    }

    .join-story-contr-btn {
        width: 0.46rem;
    }

    .contact-page .ys-form {
        --height: 0.66rem;
    }

    .contact-page h2 {
        margin-bottom: 0.4rem;
    }

    .contact-page .ys-form-inof-text .ys-fii-input {
        height: 90px;
    }

    .contact-page .mftr-link img {
        width: 0.48rem;
    }

    .contact-form-wrap-left {
        width: 39%;
    }

    .contact-form-wrap-right {
        width: 55.4%;
    }

    .contact-form-coopera-left {
        padding: 0.4rem 0.5rem;
    }

    .contact-address-ul-li {
        margin-bottom: 0.5rem;
    }

    .soluti-series-btm-ul {
        width: 8rem;
    }

    .home-news-btm-swiper {
        min-height: 5.8rem;
    }
    /* 2026.4.13-leo-satrt */
    .aulb-text {
        padding: 0.3rem 0.7rem 0.3rem 0.7rem;
    }
    .aulb-tit {
        margin-bottom: 0.1rem;
    }
    .aulb-pic {
        width: 100%;
    }
    .ys-fii-input-but {
        line-height: 0.66rem;
    }
    .ys-form-inof-item.emcode .ys-fii-input {
        width: calc(100% - 114px);
    }
    .news-switch {
        height: 48px;
    }
    .pop-page .mCSB_inside>.mCSB_container>* {
        padding-right: 0.15rem;
    }
    .pop-page .ys-modal-content {
        padding: 0.4rem 0.25rem 0.4rem 0.4rem;
    }
    /* 2026.4.13-leo-end */
    /* 1440end */
}

@media screen and (max-width: 1280px) {
    .product-scenari-btm-ul {
        width: 5.6rem;
    }
}

@media screen and (max-width: 1199px) {
    :root {
        --headh: 56px;
    }

    html {
        font-size: 58px;
    }

    :root {
        /* 字号82-100 0.66rem 38px */
        --fontr1: 0.66rem;
        --font100: var(--fontr1);
        --font98: var(--fontr1);
        --font96: var(--fontr1);
        --font94: var(--fontr1);
        --font92: var(--fontr1);
        --font90: var(--fontr1);
        --font88: var(--fontr1);
        --font86: var(--fontr1);
        --font86: var(--fontr1);
        --font84: var(--fontr1);
        --font82: var(--fontr1);
        /* 字号72-80 0.59rem 34px */
        --fontr2: 0.59rem;
        --font80: var(--fontr2);
        --font78: var(--fontr2);
        --font76: var(--fontr2);
        --font74: var(--fontr2);
        --font72: var(--fontr2);
        /* 字号62-70 0.55rem 32px */
        --fontr3: 0.55rem;
        --font70: var(--fontr3);
        --font68: var(--fontr3);
        --font66: var(--fontr3);
        --font64: var(--fontr3);
        --font62: var(--fontr3);
        /* 字号52-60 0.52rem 30px */
        --fontr4: 0.52rem;
        --font60: var(--fontr4);
        --font58: var(--fontr4);
        --font56: var(--fontr4);
        --font54: var(--fontr4);
        --font52: var(--fontr4);
        /* 间距 */
        --space250: 1.425rem;
        --space240: 1.4rem;
        --space230: 1.375rem;
        --space220: 1.35rem;
        --space210: 1.325rem;
        --space200: 1.3rem;
        --space190: 1.275rem;
        --space180: 1.25rem;
        --space170: 1.225rem;
        --space160: 1.2rem;
        --space150: 1.175rem;
        --space140: 1.15rem;
        --space130: 1.125rem;
        --space120: 1.1rem;
        --space110: 1.0rem;
        --space100: 0.95rem;
    }

    /* 移动端-副导航 - start */
    .footer-nav {
        flex-direction: column;
        --gap1: 0px;
        --gap2: 0px;
        border-top: 1px solid rgba(102, 102, 102, .5);
    }

    .footer-nav>li {
        position: relative;
        border-bottom: 1px solid rgba(102, 102, 102, .5);
    }

    .footer-nav>li>a {
        padding: 6px 0;
    }

    .footer-nav>li::before,
    .footer-nav>li::after {
        content: '';
        position: absolute;
        width: 16px;
        height: 1px;
        background: rgba(51, 51, 51, .5);
        right: 2px;
        top: calc(0.875em + 6px);
        transition: all .4s ease;
    }

    .footer-nav>li::after {
        transform: rotate(90deg);
    }

    .footer-nav ul {
        display: none;
    }

    .footer-nav>li.act::after {
        transform: rotate(0deg);
    }

    .footer-nav>li.no-nav::before,
    .footer-nav>li.no-nav::after {
        display: none;
    }

    .footer-nav>li.no-nav a {
        width: 100%;
    }

    /* 移动端-副导航 - end */

    .ys-phnav-search-box,
    .ys-search5 .ys-phnavss-modal {
        background: url(../images/bo6bj.jpg) center / cover no-repeat !important;
    }

    .ys-banner-control-ri {
        transform: translateX(40px);
    }

    .ys-banner-control {
        bottom: 0.35rem;
    }

    .home-leader-info {
        margin-bottom: 0.5rem;
    }

    .home-leader-video-wrap {
        width: 75%;
    }

    .hlvw-play {
        width: 0.56rem;
    }

    .home-leader-ul-li {
        padding: 0 0.1rem;
    }

    .home-leader-ul {
        margin: 0 -0.1rem;
    }

    .hpsu-wrap {
        position: absolute;
        top: 10%;
        transform: none;
    }

    .hwbl-link {
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    }

    .home-power-top-ri {
        width: 56%;
        margin-bottom: 0rem;
    }

    .hpbl-li {
        display: none;
    }

    .hpbl-li:first-child {
        display: block;
    }

    .hpbl-wrap-posit {
        padding: 0.34rem 0.26rem;
    }

    .hpbc-btn img:nth-child(1) {
        opacity: 0;
    }

    .hpbc-btn img:nth-child(2) {
        opacity: 1;
    }

    .home-power-btm-list {
        margin-bottom: 0.3rem;
    }

    .hpbl-wrap-posit-info {
        margin-bottom: 0.2rem;
    }

    .hntl-tit {
        margin-bottom: 0.24rem;
    }

    .hlwb-tit {
        margin-bottom: 0.2rem;
    }

    .hnbs-li {
        margin-right: 0.4rem;
    }

    .mod-fot-btm-ri>ul>li {
        margin-left: 0.25rem;
    }

    .mod-fot-btm-ri {
        display: none;
    }

    .mod-fot-btm {
        margin-bottom: 0.5rem;
    }

    .product-baner-le {
        width: 61.5%;
        padding-top: 0rem;
    }

    .pbru-li.act .pbru-hover {
        opacity: 1;
        pointer-events: all;
    }

    .pbru-li.act .pbru-dots::before {
        opacity: 1;
    }

    .pbru-li.act .pbru-dots {
        border-color: transparent;
    }

    .pbru-li.act {
        z-index: 15;
    }

    .product-baner-le-subtit {
        margin-bottom: 0.2rem;
    }

    .product-baner-le-info {
        margin-bottom: 0.3rem;
    }

    .ys-nybanner .ys-banner-control-ri {
        bottom: 0.5rem;
    }

    .potl-tit {
        margin-bottom: 0.2rem;
    }

    .potl-info p {
        margin-bottom: 0.15rem;
    }

    .product-overv-top-le {
        width: 52%;
    }

    .potl-info p {
        font-size: var(--font16);
    }

    .poul-wrap .ys-imgbox-cover img {
        min-height: 2.7rem;
        object-fit: cover;
    }

    .ppbu-li {
        width: 33.333333%;
        margin-bottom: 0.2rem;
    }

    .product-paramet-btm-ul {
        margin-bottom: -0.2rem;
    }

    .ppbm-link svg {
        width: 0.28rem;
    }

    .ys-nybanner-glass {
        height: 100%;
    }

    .risewa-detail-le {
        width: 100%;
        margin-top: 0.42rem;
    }

    .risewa-detail-ri {
        width: 100%;
    }

    .risewa-detail-wrap {
        flex-direction: column-reverse;
    }

    .risewa-detail-ri-top {
        margin-bottom: 0.15rem;
    }

    .rdru-li-tit {
        margin-bottom: 0.15rem;
    }

    .rdru-li-top {
        padding-bottom: 0.25rem;
        margin-bottom: 0.2rem;
    }

    .risewa-detail-techno-wrap {
        padding: 0.3rem 0.3rem;
    }

    .rdtw-btm-le {
        width: 80%;
    }

    .rhul-wrap {
        padding: 0.3rem 0.22rem;
    }

    .rhul-icon {
        margin-bottom: 0.24rem;
    }

    .risewa-scene-le {
        width: 41%;
    }

    .risewa-scene-le .home-power-btm-control {
        margin-top: 1rem;
    }

    .risewa-applica-wrap-top {
        margin-bottom: 0.8rem;
    }

    .soluti-situat-top {
        margin-bottom: 0.55rem;
    }

    .soluti-plan-top-ri {
        width: 54.5%;
    }

    .soluti-plan-btm-play img {
        width: 0.28rem;
    }

    .soluti-plan-btm-play {
        bottom: 0.4rem;
    }

    .shbu-li {
        display: none;
    }

    .shbu-li:first-child {
        display: block;
    }

    .soluti-highlig-btm-ul .slick-dots {
        position: relative;
        bottom: auto;
        margin-top: 0.12rem;
    }

    .soluti-highlig-btm-ul .slick-dots li {
        width: 8px;
        height: 8px;
    }

    .sstu-li-tit {
        margin-bottom: 0.18rem;
    }

    .sstu-li-info {
        margin-bottom: 0.28rem;
    }

    .advant-techn-top h2 span {
        margin-left: 0.5rem;
    }

    .advant-techn-top-word {
        width: 43.25%;
    }

    .advant-techn-top {
        margin-bottom: 0.6rem;
    }

    .advant-list-ul-li {
        display: none;
    }

    .advant-list-ul-li:first-child {
        display: block;
    }

    .advant-list-ul .slick-dots li {
        width: 8px;
        height: 8px;
    }

    .advant-list-ul .slick-dots {
        position: relative;
        bottom: auto;
        margin-top: 0.2rem;
    }

    .advant-list-ul {
        flex-wrap: wrap;
    }

    .skill-analyze .soluti-plan-top-ri {
        width: 60%;
    }

    .skill-analyze-btm-ri {
        width: 42.5%;
    }

    .srbu-link-more {
        margin-top: 0.2rem;
    }

    .nctl-ri {
        padding: 0.25rem;
    }

    .nctl-ri-top-time {
        margin-bottom: 0.04rem;
    }

    .nctl-ri-top-tit {
        margin-bottom: 0.12rem;
    }

    .news-cont-top {
        margin-bottom: 0.6rem;
    }

    .ncbu-li {
        width: 50%;
    }

    .detail-nybanner {
        margin-top: 56px;
    }

    .detail-cont-wrap {
        padding-left: 0rem;
        padding-right: 0rem;
        padding-bottom: 0.8rem;
    }

    .irbu-link-posit {
        padding: 0.3rem;
    }

    .irbu-link-posit-info {
        margin-bottom: 0.15rem;
    }

    .nsul-link {
        padding: 0.1rem 0.3rem;
    }

    .announc-circular-top {
        flex-wrap: wrap;
    }

    .announc-circular-top-search {
        width: 100%;
        padding-left: 0;
        margin-top: 0.22rem;
    }

    .announc-circular-top-le {
        width: 37%;
    }

    .announc-circular-top-choice {
        width: 63%;
    }

    .acbu-li {
        width: 50%;
    }

    .prospe-docume-ul-li {
        width: 33.333333%;
    }

    .gmul-ul-li {
        width: 50%;
    }

    .govern-membe-ul-li {
        margin-bottom: 0.22rem;
    }

    .commun-bann-wrap {
        padding-right: 0rem;
    }

    .commun-bann-le {
        width: 63%;
    }

    .commun-banner .ys-nyban-img img {
        min-height: 6.8rem;
        object-fit: cover;
    }

    .commun-plate-le {
        display: none;
    }

    .commun-plate-ri {
        width: 100%;
    }

    .home-develop #carousel .swiper {
        padding-top: 0.1rem;
        padding-bottom: 0.3rem;
    }

    .idtl-box {
        flex-wrap: wrap;
    }

    .idtl-box .ys-imgbox-cover {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .idtl-box-edr {
        width: 100%;
        padding-left: 0rem;
    }

    .introd-deve h2 {
        margin-bottom: 0.5rem;
    }

    .introd-deve-wrap {
        margin-bottom: 0.55rem;
    }

    .introd-achieve-text,
    .introd-achieve-word {
        width: 83.5%;
    }

    .join-commi-ul-li {
        padding: 0 0.1rem;
    }

    .join-commi-ul {
        margin: 0 -0.1rem;
    }

    .jcul-icon {
        margin-bottom: 0.25rem;
    }

    .jsul-wrap-btm-info {
        min-height: 5em;
    }

    .jlul-wrap {
        width: 100%;
    }

    .join-life-ul-li {
        flex-wrap: wrap;
    }

    .jwpb-info {
        display: block !important;
    }

    .jlul-wrap .ys-imgbox-cover img {
        height: 6rem;
        object-fit: cover;
    }

    .contact-form-wrap-right {
        width: 59.4%;
    }

    .contact-form-coopera-left {
        padding: 0.2rem 0.25rem;
    }

    .caul-box .ys-imgbox-cover {
        margin-bottom: 0.14rem;
    }

    .skill-analyze-img .ys-ban-video {
        display: none;
    }

    .skill-analyze-img .hlvw-play {
        display: block;
    }
    /* 2026.4.13-leo-satrt */
    .aulb-text {
        padding: 0.22rem 0.6rem 0.22rem 0.6rem;
    }
    .aulb-tit {
        margin-bottom: 0.06rem;
    }
    .aulb-pic {
        width: 100%;
    }
    .aulb-tit{
        font-size: var(--font32);
    }
    .aulb-intro{
        font-size: var(--font20);
    }
    .ys-form-inof-item.emcode .ys-fii-input {
        width: calc(100% - 100px);
    }
    .news-switch {
        height: 66px;
    }
    .news-page .news-switch {
        height: 44px;
    }
    .pop-page .ys-modal-close {
        width: 14px;
        padding: 0;
        right: 12px;
    }
    .atwl-ul-li {
        padding: 0 0.2rem;
    }
    .atwl-ul {
        margin: 0 -0.2rem;
    }
    .aulb-tit{
        font-size: var(--font18);
    }
    .aulb-intro{
        font-size: var(--font16);
    }
    .aulb-text {
        padding: 0.22rem 0.5rem 0.22rem 0.5rem;
    }
    /* 2026.4.13-leo-end */
    /* 2026.4.16-leo-satrt */
    .idtl-box-slick{
        width: 100%;
    }
    .idtl-box-edr{
        margin-top: 0.5rem;
    }
    .idtl-box .ys-imgbox-cover{
        margin-bottom: 0;
    }
    .idtl-box-slick .slick-dots li{
        width: 8px;
        height: 8px;
    }
    /* 2026.4.16-leo-end */
    /* 1199end */
}

@media screen and (max-width: 767px) {

    .ys-ban-pc,
    .ys-nyban-pc {
        display: none !important;
    }

    .ys-ban-video {
        display: none !important;
    }

    .ys-ban-ph,
    .ys-nyban-ph {
        display: block !important;
    }

    .ys-table-swipe {
        display: flex;
    }

    .ys-modal-content {
        max-height: 550px;
        padding: 50px 20px;
    }

    html {
        font-size: 56px;
    }

    :root {
        /* 字号82-100 0.60rem 34px */
        --fontr1: 0.60rem;
        /* 字号72-80 0.57rem 32px */
        --fontr2: 0.57rem;
        /* 字号62-70 0.54rem 30px */
        --fontr3: 0.54rem;
        /* 字号52-60 0.50rem 28px */
        --fontr4: 0.50rem;
        /* 下 */
        --font36: 0.38rem;
        --font34: 0.36rem;
        --font32: 0.36rem;
        --font30: 0.34rem;
        --font28: 0.34rem;
        --font26: 0.32rem;
        --font24: 0.30rem;
        --font22: 0.28rem;
        --font20: 0.26rem;
        --font18: 0.26rem;
        --font16: 0.25rem;
        --font14: 0.24rem;
        --font12: 0.18rem;
        /* 间距 */
        --space250: 1.00rem;
        --space240: 0.99rem;
        --space230: 0.97rem;
        --space220: 0.95rem;
        --space210: 0.93rem;
        --space200: 0.91rem;
        --space190: 0.89rem;
        --space180: 0.87rem;
        --space170: 0.85rem;
        --space160: 0.83rem;
        --space150: 0.81rem;
        --space140: 0.79rem;
        --space130: 0.77rem;
        --space120: 0.75rem;
        --space110: 0.73rem;
        --space100: 0.71rem;
        --space90: 0.69rem;
        --space80: 0.67rem;
        --space70: 0.65rem;
        --space60: 0.6rem;
    }

    .ys-bandots-li {
        margin: 0 4px;
    }

    .ys-banner-control-ri {
        transform: translateX(10px);
    }

    .ys-ban-txtbox-tit {
        margin-bottom: 0.2rem;
    }

    .ys-ban-txtbox-info {
        margin-bottom: 0.4rem;
    }

    .ys-ban-txtbox-lable {
        margin-bottom: 0.12rem;
    }

    .home-leader-tit {
        margin-bottom: 0.2rem;
    }

    .home-leader-video-wrap {
        width: 100%;
    }

    .home-leader-video {
        margin-top: 0.42rem;
        margin-bottom: 0.5rem;
    }

    .home-leader-info {
        margin-bottom: 0.25rem;
    }

    .home-leader-ul-li {
        width: 50%;
        margin-bottom: 0.15rem;
    }

    .home-leader-ul {
        flex-wrap: wrap;
    }

    .hpsu-wrap {
        top: 0.7rem;
    }

    .hpsu-wrap-info {
        margin-bottom: 0.3rem;
    }

    .hpsu-wrap-top {
        margin-bottom: 0.5rem;
    }

    .hwbl-li {
        width: 50%;
    }

    .hpsu-wrap-btm-list2 {
        transform: translateX(0rem);
    }

    .home-power-top-le {
        width: 100%;
        margin-bottom: 0.15rem;
    }

    .home-power-top-ri {
        width: 100%;
    }

    .home-power-top {
        flex-wrap: wrap;
    }

    :root {
        --space60: 0.4rem;
    }

    .hpbl-wrap-posit-more img {
        width: 0.16rem;
    }

    .home-news-btm .home-power-btm-control {
        justify-content: center;
    }

    .home-news-top-ph {
        display: flex;
        justify-content: center;
        margin-top: 0.38rem;
    }

    .home-news-top-pc {
        display: none;
    }

    .hntl-tit {
        margin-bottom: 0.16rem;
    }

    .hlwb-more {
        width: 0.2rem;
    }

    .mod-fot-top {
        flex-wrap: wrap;
    }

    .mod-fot-top-logo {
        margin-bottom: 0.25rem;
    }

    .mod-fot-top-ri {
        min-width: auto;
    }

    .mod-fot-top-tit {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .mod-fot-top {
        padding-top: 0.6rem;
        padding-bottom: 0.6rem;
        margin-bottom: 0.35rem;
    }

    .mod-fot-top {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        margin-bottom: 0.45rem;
    }

    .mod-fot-btm {
        margin-bottom: 0.35rem;
    }

    .mod-fot-privac {
        flex-direction: column-reverse;
    }

    .mod-fot-privac-ri {
        width: 100%;
        margin-bottom: 0.05rem;
    }

    .product-baner-wrap {
        flex-wrap: wrap;
    }

    .product-baner-le {
        width: 100%;
    }

    .product-baner-ri {
        width: 100%;
    }

    .product-baner {
        top: 47%;
    }

    .product-baner-le-subtit {
        margin-bottom: 0.16rem;
    }

    .product-baner-le-more {
        margin-bottom: 0.4rem;
    }

    .pblu-wrap {
        padding: 0.2rem 0.2rem;
    }

    .pblu-wrap-num {
        margin-bottom: 0.12rem;
    }

    .product-overv-top {
        flex-wrap: wrap;
    }

    .product-overv-top-le {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .product-overv-top-ri {
        width: 100%;
    }

    .potl-info p {
        margin-bottom: 0.1rem;
    }

    .potr-play {
        width: 0.6rem;
        bottom: 0.2rem;
        right: 0.2rem;
    }

    .product-overv-top {
        margin-bottom: 0.6rem;
    }

    .product-overv-ul-li {
        width: 100%;
    }

    .poul-wrap-btm {
        padding: 0.33rem 0.26rem;
    }

    .poul-wrap-btm-tit {
        margin-bottom: 0.1rem;
    }

    .poul-wrap .ys-imgbox-cover img {
        min-height: 3.2rem;
    }

    .ppbu-li {
        width: 50%;
        margin-bottom: 0.2rem;
        padding: 0 0.1rem;
    }

    .product-paramet-btm-ul {
        margin: 0 -0.1rem;
    }

    .ppbu-wrap-icon {
        margin-bottom: 0.05rem;
    }

    .product-paramet-btm {
        padding: 0.4rem 0.3rem;
    }

    .product-scenari-btm-ul {
        width: 4.6rem;
        margin-bottom: 0.3rem;
    }

    .join-commi-tit p {
        margin-top: 0.2rem;
    }

    .psbu-li-btm {
        padding: 0.32rem 0.3rem;
    }

    .product-communi-info {
        margin-bottom: 0.3rem;
    }

    .risewa-banner {
        width: 100%;
    }

    .rdtw-btm {
        flex-wrap: wrap;
        margin-top: 0.7rem;
    }

    .rdtw-btm-le {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .risewa-highlig-ul-li {
        width: 50%;
    }

    .rhul-info .std-font24 {
        font-size: var(--font20);
    }

    .risewa-scene-le {
        width: 100%;
        margin-bottom: 0.4rem;
    }

    .risewa-scene-ri {
        width: 100%;
    }

    .risewa-scene-le .home-power-btm-control {
        margin-top: 0.25rem;
    }

    .risewa-scene-le-tit {
        margin-bottom: 0.2rem;
    }

    .risewa-scene-ri-ul {
        width: 4.2rem;
    }

    .rsru-li.on1 .psbu-li-wrap {
        transform: translateX(33%) scale(0.92);
    }

    .rsru-li.on2 .psbu-li-wrap {
        transform: translateX(90%) scale(0.82);
    }

    .risewa-applica-desz img {
        min-height: 8rem;
        object-fit: cover;
    }

    .rawt-sbutit {
        margin-bottom: 0.3rem;
    }

    .ys-nybanner-glass {
        width: 46%;
    }

    .ssbu-wrap-icon {
        margin-bottom: 0.24rem;
    }

    .soluti-plan-top {
        flex-wrap: wrap;
    }

    .soluti-plan-top-le {
        width: 100%;
        margin-bottom: 0.16rem;
    }

    .soluti-plan-top-ri {
        width: 100%;
    }

    .sptr-info {
        margin-bottom: 0.26rem;
    }

    .stbu-li {
        margin-bottom: 0.35rem;
    }


    .soluti-series-center {
        width: 80%;
    }

    .soluti-series-btm-ul {
        width: 100%;
    }

    .soluti-series-btm {
        margin-top: -1.5rem;
        padding-top: 0.5rem;
    }

    .sstu-wrap {
        width: 100%;
    }

    .advant-techn-top h2 {
        width: 100%;
    }

    .advant-techn-top {
        flex-wrap: wrap;
    }

    .advant-techn-top-word {
        width: 100%;
    }

    .advant-techn-top h2 {
        margin-bottom: 0.25rem;
    }

    .advant-techn-top {
        margin-bottom: 0.45rem;
    }

    .advant-media {
        height: 100vh;
    }

    .advant-future-bg img {
        min-height: 6rem;
        object-fit: cover;
    }

    .skill-analyze .soluti-plan-top-ri {
        width: 100%;
    }

    .skill-analyze-btm {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    .skill-analyze-btm-le {
        width: 100%;
    }

    .skill-analyze-btm-ri {
        width: 100%;
        margin-bottom: 0.36rem;
    }

    .sabr-tit {
        margin-bottom: 0.2rem;
    }

    .skill-resour-btm-ul {
        margin-bottom: 0.4rem;
    }

    .news-switch-ul-li {
        margin: 0 0.1rem;
    }

    .nctl-le {
        width: 100%;
        margin-bottom: 0.2rem;
    }

    .nctl-ri {
        width: 100%;
    }

    .ncbu-li {
        width: 100%;
    }

    .ncbu-link-btm-tit {
        margin-bottom: 0.15rem;
    }

    .ncbu-link-btm-more {
        width: 0.22rem;
    }

    .news-cont-btm-ul {
        padding-bottom: 0rem;
    }

    .pc-fenye li {
        width: 0.44rem;
        height: 0.44rem;
        line-height: 0.44rem;
        margin: 0 0.05rem;
    }

    .detail-cont-sticky-wrap {
        padding-right: 0 !important;
        flex-wrap: wrap;
        border-radius: 10px;
        padding-bottom: 0.25rem;
    }

    .dcsw-le {
        width: 100%;
        justify-content: center;
        border-bottom: 1px solid rgba(0, 120, 255, 0.10);
    }

    .dcsw-ri {
        width: 100%;
        display: flex;
        justify-content: center;
        padding-top: 0.2rem;
    }

    .detail-cont-sticky {
        padding-bottom: 0.3rem;
    }

    .detail-cont-wrap {
        padding-bottom: 1.5rem;
    }

    .news-switch {
        display: none;
    }

    .irbu-li {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .irbu-li:last-child {
        margin-bottom: 0;
    }

    .announc-circular-top-le {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0.22rem;
    }

    .announc-circular-top-choice {
        width: 100%;
    }

    .actc-li-wrap-ri {
        width: 0.3rem;
    }

    .acbu-li {
        width: 100%;
    }

    .acbu-link {
        padding: 0.3rem;
    }

    .acbu-link-btm {
        margin-bottom: 0.3rem;
    }

    .announc-circula-btm-ul {
        padding-bottom: 0.12rem;
    }

    .prospe-docume-ul-li {
        width: 50%;
    }

    .gmul-ul-li {
        width: 100%;
    }

    .govern-membe-tit {
        margin-bottom: 0.3rem;
    }

    .gmul-tit {
        margin-bottom: 0.3rem;
    }

    .govern-membe-ul-li {
        margin-bottom: 0rem;
    }

    .commun-bann-wrap {
        flex-wrap: wrap;
    }

    .commun-bann-le {
        width: 100%;
        margin-bottom: 0.35rem;
    }

    .commun-bann-ri {
        width: 100%;
    }

    .commun-banner .ys-nyban-img img {
        min-height: 11.8rem;
    }

    .commun-banner {
        padding: 0.2rem 0.15rem;
    }

    .commun-plate-ri-li {
        padding-bottom: 0.5rem;
        margin-bottom: 0.5rem;
    }

    .cprl-top {
        margin-bottom: 0.28rem;
    }

    .commun-plate-ri-li .skill-resour-btm-ul {
        margin-bottom: 0.25rem;
    }

    .cprl-work-ul-li {
        width: 100%;
        margin-bottom: 0.2rem;
    }

    .cprl-work-ul-li:last-child {
        margin-bottom: 0 !important;
    }

    .cwul-link-posi {
        padding: 0 0.25rem;
    }

    .cwul-link-posi-icon {
        width: 0.5rem;
        height: 0.5rem;
    }

    .cwul-link-posi-icon img {
        width: 0.24rem;
    }

    .introd-achieve-text,
    .introd-achieve-word {
        width: 100%;
    }

    .introd-ban-word {
        width: 100%;
    }

    .home-develop #carousel .swiper-slide {
        width: 100%;
    }

    .home-develop-swiper {
        width: 60%;
        margin: 0 auto;
    }

    .introd-ban .home-news-desz {
        bottom: -0.2rem;
    }

    .introd-leader-wrap-map img {
        min-height: 6rem;
        object-fit: cover;
    }

    .introd-leader-wrap-ul {
        flex-wrap: wrap;
        margin: 0 -0.1rem;
    }

    .ilwu-item {
        width: 50%;
        padding: 0 0.1rem;
        margin-bottom: 0.2rem;
    }

    .introd-leader-wrap-ul {
        top: 52%;
    }

    .introd-leader-btlist {
        flex-wrap: wrap;
    }

    .introd-leader-btlist-item {
        width: 100%;
        margin-bottom: 0.25rem;
        margin-top: 0 !important;
    }

    .introd-leader-btlist .slick-dots li {
        width: 8px;
        height: 8px;
    }

    .introd-leader-btlist .slick-dots {
        position: relative;
        bottom: auto;
        margin-top: 0rem;
    }

    .introd-leader-wrap {
        margin-bottom: -0.7rem;
    }

    .introd-deve .home-power-btm-control {
        display: none;
    }

    .introd-deve-tpul {
        width: 100%;
    }

    .idtl-box-edr *,
    .idtl-box-edr p {
        margin-bottom: 0.12rem;
    }

    .introd-deve-wrap {
        margin-bottom: 0.3rem;
    }

    .introd-deve h2 {
        margin-bottom: 0.4rem;
    }

    .introd-achieve h2 {
        margin-bottom: 0.22rem;
    }

    .introd-achieve-text {
        margin-bottom: 0.2rem;
    }

    .introd-achieve-bg {
        margin-top: -0.2rem;
    }

    .join-commi-ul-li {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .join-commi-ul-li:last-child {
        margin-bottom: 0;
    }

    .jsul-wrap-btm-info {
        min-height: 4.2em;
    }

    .jlul-wrap .ys-imgbox-cover img {
        height: 5.5rem;
    }

    .join-innova-wrap-tit {
        margin-bottom: 0.2rem;
    }

    .join-innova-wrap-info {
        margin-bottom: 0.35rem;
    }

    .contact-form-wrap-left {
        width: 100%;
        margin-bottom: 0.35rem;
    }

    .contact-form-wrap {
        flex-wrap: wrap;
    }

    .contact-form-wrap-right {
        width: 100%;
    }

    .contact-page h2 {
        margin-bottom: 0.25rem;
    }

    .ys-form-inof-item2 {
        width: 100%;
    }

    .contact-page .ys-select-inof {
        max-height: 2rem;
    }

    .contact-form-coopera {
        flex-wrap: wrap;
    }

    .contact-form-coopera-left {
        width: 100%;
        margin-bottom: 0.15rem;
    }

    .contact-form-coopera-right {
        width: 100%;
    }

    .contact-address-ul-li {
        width: 100%;
    }

    .contact-address-ul-li:last-child {
        margin-bottom: 10px;
    }

    .ys-nybanner-glass {
        display: none;
    }

    .contact-form-coopera-left li {
        display: block;
    }

    .contact-form-coopera-left h3 {
        margin-bottom: 0.25rem;
    }

    .contact-form-wrap-left {
        position: relative;
        top: 0;
        left: 0;
    }

    .home-produc-ul-li {
        height: 75vh;
    }

    .hnbs-li {
        width: 100% !important;
    }

    .hnbs-li.swiper-slide-active {
        width: 100% !important;
    }

    .home-news-btm-swiper {
        min-height: auto !important;
    }

    .risewa-page .ys-nybanner .risewa-banner-info {
        display: none;
    }

    .risewa-detail-ri .risewa-detail-ri-top {
        overflow-x: auto;
        flex-wrap: nowrap;
    }

    .risewa-detail-ri .rdrt-btn {
        white-space: nowrap;
    }

    .rdru-li-btm-ph {
        display: block;
    }

    .rdru-li-btm-pc {
        display: none;
    }

    .rdru-li-top {
        margin-bottom: 0 !important;
    }

    .risewa-page .ys-nyban-img img {
        min-height: 300px;
        object-fit: cover;
    }

    .risewa-detail-techno-bg::after {
        height: 100%;
    }

    .soluti-page .ys-flex-pos-center {
        display: block;
    }

    .soluti-page .ys-flex-pos-center .ys-cont1600 {
        padding-top: 1.8rem;
    }

    .skill-page .ys-nyban-img::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.3);
    }

    .contact-form-wrap {
        margin-bottom: 0.8rem;
    }

    .contact-page .ys-fia-text-btn {
        top: 3px;
    }

    .join-life-ul-li .jwpb-info {
        display: none !important;
    }

    /* .ys-phnav-search {
        margin-top: 2px;
    } */

    .ys-phnav-logo {
        transform: translateY(-3px);
    }

    .ys-phnav-language {
        transform: translateY(-2px);
    }
    /* 2026.4.13-leo-satrt */
    .aulb-pic {
        width: 100%;
    }
    .atwl-ul-li{
        margin-top: 0;
    }
    .atwl-ul-li:not(:first-child){
        display: none;
    }
    .atwl-ul{
        padding-bottom: 0.5rem;
        -webkit-user-select: text;
        -khtml-user-select: text;
        -moz-user-select: text;
        -ms-user-select: text;
        user-select: text;
    }
    .atwl-ul .slick-dots {
        position: absolute;
        bottom: 0;
    }
    .atwl-ul .slick-dots li {
        width: 8px;
        height: 8px;
    }
    .aulb-bj{
        width: 90%;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
    .aulb-tit{
        font-size: var(--font36);
    }
    .aulb-intro{
        font-size: var(--font24);
    }
    /* 2026.4.13-leo-end */
    /* 2026.4.16-leo-satrt */
    .idtl-box-edr{
        max-height: 214px;
        overflow: hidden;
    }
    /* 2026.4.16-leo-end */

    /* 767end */
}